<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="79">
    <author>AndreasK85 [D-S-Agrarservice]</author>

    <version>1.0.0.1</version>

    <title>
        <en>CCM Production</en>
        <de>CCM Produktion</de>
        <fr>Production De CCM</fr>
    </title>

<description>
<en>
<![CDATA[Lizard CCM production

With the CCM production from Lizard, simply produce your own CCM from maize and Luprosil.

Price: 25.000 $
Maintenance: 50 $/day
Costs/h: 50 $
I/O Ratio: 1:1,3
Input: maize (15000 l), luprosil (1000 l each)
Output: CCM (20000 l max.)

Changelog 1.0.0.1:
- Output product corrected in the description
- Production speed adjusted]]>
</en>


<de>
<![CDATA[Lizard CCM Produktion

Mit der CCM Produktion aus dem Hause Lizard einfach aus Mais und Luprosil sein eigenes CCM produzieren.

Preis: 25.000 €
Unterhalt: 50 €/Tag
Kosten/h: 50 €
E/A Verhältnis: 1:1,3
Eingabe: Mais (15000 l), Luprosil (1000 l jeweils)
Ausgabe: CCM (20000 l max.)

Änderung 1.0.0.1:
- Ausgabeprodukt in der Beschreibung korrigiert
- Produktionsgeschwindigkeit angepasst.)]]>
</de>


<fr>
<![CDATA[Production de CCM

Avec la production de CCM de la maison Lizard, produire facilement son propre CCM à partir de maïs et de Luprosil.

Prix: 25.000 €
Entretien : 50 €/jour
Coût/h: 50 €
Rapport E/A : 1:1,3
Entrée : maïs (15000 l), luprosil (1000 l chacun)
Sortie : CCM (20000 l max.)

Changement de la description 1.0.0.1:
- Produit de sortie corrigé dans la description
- Vitesse de production adaptée]]>
</fr>


</description>
    <iconFilename>icon_ccm_production.png</iconFilename>
    <multiplayer supported="true" />
    <l10n filenamePrefix="languages/l10n"/>
    <storeItems>
        <storeItem xmlFilename="xml/ccm_production.xml"/>
    </storeItems>
	<dependencies>
        <dependency>FS22_MaizePlus</dependency>
    </dependencies>
</modDesc>